HOW TO INSTALL KODI FROM WEBSITE/URL - read if having problems doing this
#16
I have a OTT T95 (Justop droibox) which runs on Android Lolipop 5.1, but can't get Kodi 17 to install. At present I have Kodi 16, I've tried using the kodi upgrade app on the box but that failed, I tried google play but that didn't work, I tried downloading from Kodi site, that didn't work either. I tried uninstalling Kodi and trying to download from a google play, and kodi website again but that didn't work either. Had to re-install kodi 16.

I can't see why it won't work, the box I have appears to meet the correct criteria, but just won't work.

Help anyone ?
Reply
#17
(2017-04-10, 16:01)DarrenHill Wrote:
(2017-04-10, 14:05)Wiki Wrote: No, older versions won't work. I ordered a new box. Thanks!

Why won't they work?
It keeps saying there's a problem "parsing". I reset my box to factory default, and went in security setting to accept unknown sources, and it still can't download even the older versions of Kodi.
Reply
#18
Wow this is a very nice information thanks for sharing. How currently i am searching for synchronization of kodi with amazon fire stick.
Reply
#19
I keep getting "browser has stopped" when trying to download the new version of KODI, any suggestion on what I am doing wrong? ....really frustrating
Reply
#20
Hi
I bought recently a new Andro.Box "X92"2Gb/16Gb-with pre-installed Kodi 16.1

tried to upgrade 17.1 but failed! I'v already used many of Boxes and its first time I failed to install 17.1

several times attempted but app.doesnt installed yet and I got "failed" warned of each attemp

X92 actually really good device and I like it,still now I didnt find any important bugs yet,its cool

just I wonder how to upgrade to 17.1?

>first tried uninstall 16.1 then install 17.1 but failed!
>I leave 16.1 then tried to install 17.1 still failed

so no way to upgrade

at present not so important and 16.1 quite enough for me

any trick?

Thanks+
Reply
#21
Firstly what version of android does it have? If it's KitKat then you can't without an update to lollipop or better.

Otherwise you may have a modified version installed, which would probably need to be removed before Krypton could be installed.
| Banned add-ons (wiki) | Forum rules (wiki) | First time user (wiki) | FAQs (wiki) | Troubleshooting (wiki) | Add-ons (wiki) | Free content (wiki) | Debug Log (wiki) | Free Movies/TV Shows |
Reply
#22
It's a S912 running marshmallow 6. Judging by the description I saw it's likely running that early preview release of marshmallow so many of the S912 seem to be running. Also it very much looks like it's running a fully loaded pirate full version of kodi.
Reply
#23
mine S912/64-bit Andro is 6.0
today again attempted and this time success! so 17.1 already installed+

Kodi version 17.1 Krypton armeabi-v7.a.apk

probably yesterday I'v tried(from KodiTV site)version ARMV8A(64bit) and this vers.failed to install
there is also on this site 7A but its mentioned 32bit!!!

so what was know mine exact vers.32/64?? or does is necessary 32/64?

well I just little confused for this++
Reply
#24
64 bit CPU but a 32 bit version of android. So you have to use 32 bit apps.
Reply
#25
yep thats is cool+

so,when I tried insisted to 64bit but now understood why rejected!

thanks a lot
Happy Easter+
Reply
#26
I'm running 5.1.1 android and I downloaded 17.1 from the Kodi mirror web sight. It let me download 17.1 Kodi but it won't install the program, please help!
Reply
#27
(2017-04-26, 21:20)geomil547 Wrote: I'm running 5.1.1 android and I downloaded 17.1 from the Kodi mirror web sight. It let me download 17.1 Kodi but it won't install the program, please help!

I'm having almost the same problem but trying to install 17.3 from the website 32 bit. It's an android box with 5.1 on it. i've loaded these boxes before but I just ordered another one and it won't install like this person is saying. It starts to install it but after a few seconds there a message that says app not installed.
Reply
#28
having similar problem mxq pro box android 6.0 armv7 tried every documented way to update kodi 16.1 Jarvis to 17.0 17.1 17.3 and all to no avail all attempt fail with either app not installed or error parsing message only route not tried was clean install or full box reet as backing up kodi also does not work! help
Reply
#29
Barry 21k i have same box same problem.
Reply
#30
[
No, older versions won't work. I ordered a new box. Thanks!
[/quote]

Why won't they work?
[/quote]

I am having the same problem that none of the older version will work. parsing error and incompatible
Reply
 
Thread Rating:
  • 1 Vote(s) - 1 Average



Logout Mark Read Team Forum Stats Members Help
HOW TO INSTALL KODI FROM WEBSITE/URL - read if having problems doing this11